
CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Usage
 * Requirements


INTRODUCTION
------------

Current Maintainer: Tobias Xy

The Field Conditional State module (FCS) allows to set the status 
of entity fields depending on the value / the status 
of different fields within the same entity.

To achieve that, FCS provides an UI for the core states API.

USAGE
----------

  * Create new entity fields
  * On the field settings page go to Conditional states tab
  * Manage your conditional states!
      
REQUIREMENTS     
-------------
Drupal 7.14 or higher
